# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

# Added at 2019-02-28 16:32:15 +0100 by dasho:
gem "jekyll", "~> 3.8"
